$font-stack:Helvetica, sans-serif;
body {
   /* font-family: $font-stack;
  color: #333;
   display: flex; 
   flex-direction: row; 
  font-size: 16px;
  background: #673; */
} 
/* .one {
  height: 800px;
}
.two {
  height: 920px;
  background: red;
}
 */
 .slick-track{
   display: flex;
   width: 300px;
   height: 300px;
   border: 1px solid black;
   overflow: hidden;
 }
.slider-item {
  background-color: aqua;
  width: 300px;
  height: 300px;
  /* padding: 20px;
  margin: 0 20px; */
}

.slider-item-one{
  background-color: red;
  width: 300px;
  height: 300px;
  /* padding: 20px;
  margin: 0 20px; */
}
.slider-item-two{
  background-color: white;
  width: 300px;
  height: 300px;
  /* padding: 20px;
  margin: 0 20px; */
}


@import "libs.scss"